/**
 * ie6.css
 *
 * Internet Explorer 6 specific and only styles
 * containing every hack for Internet Explorer 6 necessary,
 * so that all other (core) files stay sweet and nimble.
 *
 * @version			1.0.0
 * @date			2009-08-28
 * @lastmodified	2009-09-09 16:34
 * @author			Studio Dumbar (Jonathan van Wunnik)
 * @project			Starters Kit Rijksoverheid
 * @link			http://www.website.com
 * @cssdoc			version 1.0-pre
 *
 */

/**
 * IE6 styles
 *
 * @section			IE6 (and lower) specific style definitions
 */

/* Fixes issues with shadow border */
.header span {
    height: 26em;
}

.footer span {
    height: 26em;
    bottom: -1px;
}

/* Fix min/max-width in IE6, see http://www.cameronmoll.com/archives/000892.html */
.container {
    width: expression(document.body.clientWidth > 956? "956px" : "auto");
}

#login .container {
    width: expression(document.body.clientWidth > 516? "516px" : "auto");
}

.wide {
    width: expression(document.body.clientWidth > 1184? "1184px" : "auto");
}

.wider {
    width: expression(document.body.clientWidth > 1422? "1422px" : "auto");
}

.nav_sub {
    margin-right: -3px;
}

.content_main {
    margin-left: -3px;
}

.content_add {
    margin-left: -3px;
}

.content_supp {
    margin-left: -3px;
}

/* Fixes issue of grid unit and visual module */
.last_unit {
    float: left;
}

.visual img {
    margin-bottom: -28px;
}

.mod.three_col {
    padding-bottom: 44px;
}

.mod.three_col div img {
    position: absolute;
    display: block;
    margin-left: 1px;
    width: 95%;
}

/* Fixes issue with 100% width of input fields in module */
.mod form input.text,
.mod form textarea {
    width: 20.7em;
}

/* Fixes issue with specificity */
.container .box.closed.subdued {
    background-color: #f1f1f1 !important;
    border: 1px solid #e1e1e1 !important;
}

/* Fixes some vertical (sub)navigation em/px issues */
.nav_sub {
    display: inline;
    padding-right: 20px; /*width: 232px;*/
}

.nav_sub ul li.first {
    zoom: 1;
}

.nav_sub ul li {
    zoom: 0;
}

.nav_sub li a:visited,
.nav_sub li a:hover {
    color: #000;
}

.nav_sub li a {
    display: block;
    padding-right: 10px;
    padding-left: 32px;
    width: 176px;
}

.nav_sub li.open li a,
.nav_sub li.active li a {
    padding-right: 10px;
    padding-left: 42px;
    width: 166px;
}

.nav_sub li.open li.open li a,
.nav_sub li.open li.active li a {
    padding-right: 10px;
    padding-left: 52px;
    width: 156px;
}

.nav_sub li.open li.open li.open li a,
.nav_sub li.open li.open li.active li a {
    padding-right: 10px;
    padding-left: 62px;
    width: 146px;
}

.nav_sub li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.active li a {
    padding-right: 10px;
    padding-left: 72px;
    width: 136px;
}

.nav_sub li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.active li a {
    padding-right: 10px;
    padding-left: 82px;
    width: 126px;
}

.nav_sub li.open a {
    background-position: 20px -82px;
}

.nav_sub li.open li.open a {
    background-position: 32px -82px;
}

.nav_sub li.open li.open li.open a {
    background-position: 42px -82px;
}

.nav_sub li.open li.open li.open li.open a {
    background-position: 52px -82px;
}

.nav_sub li.open li.open li.open li.open li.open a {
    background-position: 62px -82px;
}

/* Fixes hover color of white links in 'tong' */
.dark_brown .tong a:hover,
.purple .tong a:hover,
.dark_green .tong a:hover,
.ruby .tong a:hover,
.red .tong a:hover,
.violet .tong a:hover,
.moss_green .tong a:hover,
.brown .tong a:hover,
.green .tong a:hover,
.azure .tong a:hover {
    color: #fff;
}

/* Fixes hover color of black links in 'tong' */
.light_blue .tong a:hover,
.pink .tong a:hover,
.yellow .tong a:hover,
.dark_yellow .tong a:hover,
.mint_green .tong a:hover,
.orange .tong a:hover {
    color: #000;
}

/* Fixes global search positioning */
.search {
    left: 72em;
}

/* Taco */
.func_links {
    left: 0;
}

form.form_ll textarea {
    width: 22.2em !important;
    margin-right: 2.6em;
}

form input.submit {
    padding: .1em .1em;
}

.messageboxnavigation li a {
    word-wrap: break-word
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0px;
}

.search form input.text {
    height: 1.4em !important;
    padding-top: .2em !important;
}

.title_bar a:visited, .title_bar a:hover {
    color: #000
}

#home .mod.box.attention, #bronnen.mod.box.attention {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    background: #e2eef8 !important;
    border: 1px solid #b2d7ee !important;
}

li.unit, li.last_unit {
    position: relative
}

ol.abc li {
    position: relative;
}

#home .mod.box.attention li.last_unit ol {
    margin-top: .4em !important;
}

#hoofd_content .more-results, #hoofd_content .more-results.closed {
    background-color: #fff !important;
    border: 0 !important;
}

#hoofd_content .more-results ol.open {
    background: #fff;
    position: relative
}

#hoofd_content .more-results.active h2 {
    margin-left: -.6em !important;
}

.tabs .active, .mod.message_err {
    position: relative
}

li.accent ol li h3 {
    margin-top: 0;
    margin-bottom: .5em
}

form.form_ll li label em {
    width: 1em;
    border
}

ol.abc {
    border: 1px solid white;
    position: relative
}

.nav_page a.prev {
    padding: 0 5px 2px 11px !important;
}

.search ul li.advanced_search {
    margin-right: .1em
}
